
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

/*
	* {

		font-family: 'Poppins';

	}
*/


/* START - EXPAND */

 	.Type1 {

	  float: left; 
	  width: 40%; 
	  margin: 0px 0% 0px 0%;
	  border-right: 1px solid rgba(236,236,236,0.7);

	}

	.Type1-Icon {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 20px;
 		font-size: 100px; 
 		color: #266287;

	}

	.Type1-EDate {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 20px;

	}

		.Type1-EDate-Font {

 			font-size: 18px; 
 			color: rgba(255,255,255,1); 
 			background-color: rgba(255,153,52,0.8); 
 			padding: 5px 20px 5px 20px; 
 			border-radius: 20px;

		}

			.Type1-EDate-Font-Font {

				font-size: 14px; 
				color: rgba(255,153,52,1); 
				background-color: rgba(255,255,255,1); 
				border-radius: 20px; 
				padding: 0px 15px 0px 15px;

			}

 	.Type2 {

	  float: left; 
	  width: 50%; 
	  margin: 0px 5% 0px 5%;
	  border:0px solid rgba(236,236,236,0.5);

	}

	.Type2-Header {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 32px; 
		color: #FF9934; 
		text-align: center; 
		padding: 30px 0px 0px 0px;

	}

	.Type2-Details {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 18px; 
		color: #266287; 
		text-align: center; 
		padding: 0px 0px 0px 0px;

	}

	.Type2-Details-1 {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 24px; 
		color: #FF9934; 
		text-align: center; 
		padding: 20px 0px 0px 0px;

	}

 	.Type1-P p {

		padding: 0px 20px 0px 20px;

 	}
 		
	.boxDDF {

	  width: 100%;  
	  position: relative;
	  margin: 0px 0% 0px 0%;
	  left: 0;
	  right: 0;

	}

	.containerDDF {

	  position: relative;
	  width: 100%;


	}

	.wrapperDDF {

	  padding: 0 20px;
	  color: #fff;

	}

	.toggleDDF {

	  float: left;
	  position: relative;
	  display: flex;
	  width: 100%;
	  background-color: transparent;
	  align-items: center;
	  justify-content: space-between;
	  font-family: 'Poppins';
	  font-size: 16px;
	  color: rgba(255,153,52,1);
	  outline: none;
	  cursor: pointer;
	  padding: 15px 20px;
	  border-radius: 5px;
	  margin-bottom: 20px;
	  border: 1px solid rgba(225, 225, 225, 1);
	  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.1);

	}

	.contentDDF {

	  background: rgba(255, 255, 255, 1);
	  font-size: 1rem;
	  height: 0;
	  overflow: hidden;
	  transition: all 1s ease;
	  border-radius: 0 0 5px 5px;
	  border:0px solid blue;
	  padding: 0px 10px 0px 10px;
	  
	}

	.EC-ProfileBox {

		float: left; 
		position: relative; 
		width: 80%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 3px 5% 0px 5%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-1 {

		float: left; 
		position: relative; 
		width: 80%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 15% 0px 5%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-2 {

		float: left; 
		position: relative; 
		width: 80%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 10% 0px 10%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.contentDDF p {
	
	  padding: 0px 0px 0px 0px;
	  color: rgba(0,0,0,0.7);
	  text-align: justify;
	  font-size: 14px;
	  color: rgba(0,0,0,0.6);
	
	}

		.contentDDF-UL {

 			padding: 0px 50px 20px 50px; 
 			font-weight: normal; 
 			font-size: 16px;
 			border:0px solid blue;
		}

	.fabDDF {
	
	  color: #fff;
	
	}

	.ForthComingEventsRow {

		float: left; 
		position: relative; 
		width: 50%; 
		height: 100%; 
		margin: 50px 25% 0px 25%; 
		top: 105px; 
		border: 0px solid blue;

	}

/* END -  EXPAND */

/* Small devices ( phones, 991px and down)*/

@media (max-width: 991px) {

/* START - EXPAND */

 	.Type1 {

	  float: left; 
	  width: 96%; 
	  margin: 0px 2% 0px 2%;
	  border-right: 0px solid rgba(236,236,236,0.7);

	}

	.Type1-Icon {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 0px;
 		font-size: 72px; 
 		color: #266287;

	}

	.Type1-EDate {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 20px;

	}

		.Type1-EDate-Font {

 			font-size: 18px; 
 			color: rgba(255,255,255,1); 
 			background-color: rgba(188,213,60,1); 
 			padding: 5px 20px 5px 20px; 
 			border-radius: 20px;

		}

			.Type1-EDate-Font-Font {

				font-size: 14px; 
				color: rgba(38,98,135,1); 
				background-color: rgba(255,255,255,1); 
				border-radius: 20px; 
				padding: 0px 15px 0px 15px;

			}

 	.Type2 {

	  float: left; 
	  width: 96%; 
	  margin: 0px 2% 0px 2%;
	  border:0px solid rgba(236,236,236,0.5);

	}

	.Type2-Header {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 24px; 
		color: #FF9934; 
		text-align: center; 
		padding: 30px 0px 0px 0px;

	}

	.Type2-Details {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 18px; 
		color: #266287; 
		text-align: center; 
		padding: 0px 0px 0px 0px;

	}

	.Type2-Details-1 {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 20px; 
		color: #FF9934; 
		text-align: center; 
		padding: 10px 0px 0px 0px;

	}

 	.Type1-P p {

		padding: 0px 0px 0px 0px;

 	}

	.boxDDF {

	  width: 100%;  
	  position: relative;
	  margin: 0px 0% 0px 0%;
	  left: 0;
	  right: 0;

	}

	.containerDDF {

	  position: relative;
	  width: 100%;

	}

	.wrapperDDF {

	  padding: 0 20px;
	  color: #fff;

	}

	.toggleDDF {

	  width: 100%;
	  background-color: transparent;
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
	  font-family: 'Poppins';
	  font-size: 14px;
	  color: rgba(255,153,52,1);
	  outline: none;
	  cursor: pointer;
	  padding: 20px 30px 20px 30px;
	  border-radius: 50px;
	  margin-bottom: 15px;
	  border: 1px solid rgba(225, 225, 225, 1);
	  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.1);

	}

	.contentDDF {

	  background: rgba(255, 255, 255, 1);
	  font-size: 1rem;
	  height: 0;
	  overflow: hidden;
	  transition: all 1s ease;
	  border-radius: 0 0 5px 5px;
	  border:0px solid blue;
	  padding: 0px 10px 0px 10px;

	}

	.EC-ProfileBox {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 3px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,1); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-1 {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-2 {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.contentDDF p {
	
	  padding: 0px 0px 0px 0px;
	  color: rgba(0,0,0,0.7);
	  text-align: justify;
	  font-size: 14px;
	  color: rgba(0,0,0,0.6);
	
	}

		.contentDDF-UL {

 			padding: 0px 20px 20px 20px; 
 			font-weight: normal; 
 			font-size: 14px;

		}


	.fabDDF {
	
	  color: #fff;
	
	}

/* END - EXPAND */

	.ForthComingEventsRow {

		float: left; 
		position: relative; 
		width: 100%; 
		height: 100%; 
		margin: 50px 0% 0px 0%; 
		top: 50px; 
		border: 0px solid blue;

	}

}

/* Extra small devices (phones, 360px and down) */
@media only screen and (max-width: 360px) {

/* START - EXPAND */

 	.Type1 {

	  float: left; 
	  width: 96%; 
	  margin: 0px 2% 0px 2%;
	  border-right: 0px solid rgba(236,236,236,0.7);

	}

	.Type1-Icon {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 0px;
 		font-size: 72px; 
 		color: #266287;

	}

	.Type1-EDate {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center; 
		padding-top: 20px;

	}

		.Type1-EDate-Font {

 			font-size: 18px; 
 			color: rgba(255,255,255,1); 
 			background-color: rgba(188,213,60,1); 
 			padding: 5px 20px 5px 20px; 
 			border-radius: 20px;

		}

			.Type1-EDate-Font-Font {

				font-size: 14px; 
				color: rgba(38,98,135,1); 
				background-color: rgba(255,255,255,1); 
				border-radius: 20px; 
				padding: 0px 15px 0px 15px;

			}

 	.Type2 {

	  float: left; 
	  width: 96%; 
	  margin: 0px 2% 0px 2%;
	  border:0px solid rgba(236,236,236,0.5);

	}

	.Type2-Header {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 24px; 
		color: #FF9934; 
		text-align: center; 
		padding: 30px 0px 0px 0px;

	}

	.Type2-Details {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 18px; 
		color: #266287; 
		text-align: center; 
		padding: 0px 0px 0px 0px;

	}

	.Type2-Details-1 {

		float: left;
		position: relative;
		width: 100%;
		height: 100%;		
		font-size: 20px; 
		color: #FF9934; 
		text-align: center; 
		padding: 10px 0px 0px 0px;

	}

 	.Type1-P p {

		padding: 0px 0px 0px 0px;

 	}

	.boxDDF {

	  width: 100%;  
	  position: relative;
	  margin: 0px 0% 0px 0%;
	  left: 0;
	  right: 0;

	}

	.containerDDF {

	  position: relative;
	  width: 100%;

	}

	.wrapperDDF {

	  padding: 0 10px;
	  color: #fff;

	}

	.toggleDDF {

	  width: 100%;
	  background-color: transparent;
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
	  font-family: 'Poppins';
	  font-size: 14px;
	  color: rgba(255,153,52,1);
	  outline: none;
	  cursor: pointer;
	  padding: 20px 20px 20px 20px;
	  border-radius: 5px;
	  margin-bottom: 20px;
	  border: 1px solid rgba(225, 225, 225, 1);
	  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.1);

	}

	.contentDDF {

	  background: rgba(255, 255, 255, 1);
	  font-size: 1rem;
	  height: 0;
	  overflow: hidden;
	  transition: all 1s ease;
	  border-radius: 0 0 5px 5px;
	  border:0px solid blue;
	  padding: 0px 10px 0px 10px;

	}

	.EC-ProfileBox {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 3px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,1); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-1 {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.EC-ProfileBox-2 {

		float: left; 
		position: relative; 
		width: 100%; 
		height: auto; 
		text-align: center; 
		padding: 20px 20px 20px 20px; 
		margin: 0px 0% 0px 0%; 
		border:1px solid rgba(236,236,236,0.5); 
		box-shadow: 0px 0px 0px rgba(254,146,39,0.8); 
		border-radius: 10px;

	}

	.contentDDF p {
	
	  padding: 0px 0px 0px 0px;
	  color: rgba(0,0,0,0.7);
	  text-align: justify;
	  font-size: 14px;
	  color: rgba(0,0,0,0.6);
	
	}

		.contentDDF-UL {

 			padding: 0px 20px 20px 20px; 
 			font-weight: normal; 
 			font-size: 14px;

		}


	.fabDDF {
	
	  color: #fff;
	
	}

/* END - EXPAND */

	.ForthComingEventsRow {

		float: left; 
		position: relative; 
		width: 100%; 
		height: 100%; 
		margin: 50px 0% 0px 0%; 
		top: 50px; 
		border: 0px solid blue;

	}

}

